/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */

/**
 *
 * @author <a href="mailto:kabir.khan@jboss.org">Kabir Khan</a>
 * @version $Revision: 1.1.10.2 $
 */
public class MotorbikeDAO extends VehicleDAO
{
   public MotorbikeDAO(String registration)
   {
      super(registration, 2);
   }
   
}
